| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLNetAccessor Member List

This is the complete list of members for XMLNetAccessor, including all inherited members.

getId() const =0 | XMLNetAccessor | `[pure virtual]`
makeNew(const XMLURL &urlSrc, const XMLNetHTTPInfo *httpInfo=0)=0 | XMLNetAccessor | `[pure virtual]`
operator delete(void *p) | XMemory |
operator delete(void *p, MemoryManager *memMgr) | XMemory |
operator delete(void *p, void *ptr) | XMemory |
operator new(size_t size) | XMemory |
operator new(size_t size, MemoryManager *memMgr) | XMemory |
operator new(size_t size, void *ptr) | XMemory |
XMemory() | XMemory | `[protected]`
XMLNetAccessor() | XMLNetAccessor | `[protected]`
~XMLNetAccessor() | XMLNetAccessor | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.